Interspire Knowledge Manager 5 - 'p' Parameter Directory Traversal Vulnerability

2009-09-29T00:00:00
ID EDB-ID:33262
Type exploitdb
Reporter Infected Web
Modified 2009-09-29T00:00:00

Description

Interspire Knowledge Manager 5 'p' Parameter Directory Traversal Vulnerability. CVE-2009-4192. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/36541/info

Interspire Knowledge Manager is prone to a directory-traversal vulnerability because it fails to sufficiently sanitize user-supplied input data.

Exploiting the issue may allow an attacker to obtain sensitive information that could aid in further attacks.

Knowledge Manager 5 is vulnerable; other versions may also be affected. 

The following example URI is available:

http://www.example.com/admin/de/dialog/file_manager.php?w=&p=/../../../../../../../../../../../../../etc/hosts